package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneprocessdesc;
import com.qsoft.rs.sincoar.dto.TgeneprocessdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprocessdescMapper {

    TgeneprocessdescMapper INSTANCE = Mappers.getMapper(TgeneprocessdescMapper.class);

    Tgeneprocessdesc getEntidad(TgeneprocessdescDTO tgeneprocessdesc);

    TgeneprocessdescDTO getDto(Tgeneprocessdesc tgeneprocessdesc);

}